
QGIS Application - Feature request #9884

Impossible to load raster.ecw in QGIS Valmeira 2.2

2014-03-26 05:16 AM - Olivier Bruyere

Status: Closed

Priority: Normal

Assignee: Olivier Bruyere

Category: Rasters

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 18405

Description

Raster with the extension .ecw are not supported in QGIS Valmiera 2.2.0 while it was possible in QGIS Dufour 2.0.1

History

#1 - 2014-03-26 05:28 AM - Nathan Woodrow

What platform?  They are supported fine in Windows builds.

#2 - 2014-06-24 03:08 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

closing for lack of feedback.
